From 982158b9e4a772a57fea10f14272ce2142bbd34f Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 27 2020 23:58:55 +0000
Subject: [PATCH 1592/2232] Suppress clippy single_match lint


---

diff --git a/macro/src/lib.rs b/macro/src/lib.rs
index 1de7e6c..89f2549 100644
--- a/macro/src/lib.rs
+++ b/macro/src/lib.rs
@@ -4,6 +4,7 @@
     clippy::new_without_default,
     clippy::nonminimal_bool,
     clippy::or_fun_call,
+    clippy::single_match,
     clippy::toplevel_ref_arg,
     clippy::useless_let_if_seq
 )]

